import 'package:json_annotation/json_annotation.dart';
import 'package:keyboard/data/bean/custom_config_info.dart';

import '../../bean/character_info.dart';

part 'character_custom_config_response.g.dart';

@JsonSerializable()
class CharacterCustomConfigResponse {
  @JsonKey(name: "customConfig")
  CustomConfigInfo? customConfig;

  CharacterCustomConfigResponse({this.customConfig});

  factory CharacterCustomConfigResponse.fromJson(Map<String, dynamic> json) =>
      _$CharacterCustomConfigResponseFromJson(json);
}
